<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.profiler.drilldown/1">
    <module_version install_time="1415652438072" last="true" origin="installer" specification_version="1.12.1">
        <file crc="1954443436" name="config/Modules/org-netbeans-modules-profiler-drilldown.xml"/>
        <file crc="6755451" name="modules/locale/org-netbeans-modules-profiler-drilldown_ja.jar"/>
        <file crc="1993211370" name="modules/locale/org-netbeans-modules-profiler-drilldown_pt_BR.jar"/>
        <file crc="3816498346" name="modules/locale/org-netbeans-modules-profiler-drilldown_ru.jar"/>
        <file crc="1033467593" name="modules/locale/org-netbeans-modules-profiler-drilldown_zh_CN.jar"/>
        <file crc="2486877972" name="modules/org-netbeans-modules-profiler-drilldown.jar"/>
    </module_version>
</module>
